/*     212610 : BLANK 컨텐츠      */
.blank__212610__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__212610__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212610__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212610__ {height:30px}
}

/*     213841 : 실선      */
.solid_line__213841__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213841__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213841__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213841__ {height:60px}
}

/*     218561 : 제목&내용 가로형      */
.text_horizontal__218561__ {display:table;}
.text_horizontal__218561__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218561__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218561__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218561__ .title__218561__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218561__ .text__218561__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218561__ .title__218561__ {}
	.text_horizontal__218561__ .text__218561__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218561__ .icon {padding-right:25px;}
	.text_horizontal__218561__ .icon img {height:auto;}
	.text_horizontal__218561__ .title__218561__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218561__ .text__218561__ {font-size:16px;}
}

/*     218562 : BLANK 컨텐츠      */
.blank__218562__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218562__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218562__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218562__ {height:10px}
}

/*     218563 : 최근 게시글 - 목록형      */
.pm-board_list__218563__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218563__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218563__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218563__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218563__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218563__ .comment {font-weight:normal;color:#888}
.pm-board_list__218563__ .new_icon {margin-left:5px}
.pm-board_list__218563__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218563__.date_show ul li a {padding-right:80px}
.pm-board_list__218563__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218563__ ul li a {line-height:45px}
}

/*     218564 : 제목&내용 가로형      */
.text_horizontal__218564__ {display:table;}
.text_horizontal__218564__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218564__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218564__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218564__ .title__218564__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218564__ .text__218564__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218564__ .title__218564__ {}
	.text_horizontal__218564__ .text__218564__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218564__ .icon {padding-right:25px;}
	.text_horizontal__218564__ .icon img {height:auto;}
	.text_horizontal__218564__ .title__218564__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218564__ .text__218564__ {font-size:16px;}
}

/*     218565 : BLANK 컨텐츠      */
.blank__218565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218565__ {height:10px}
}

/*     218566 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218566__ {overflow:hidden}
.quick_nav__218566__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218566__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218566__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218566__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218566__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218566__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218566__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218566__ > ul {margin-left:-10px}
	.quick_nav__218566__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218566__ .item {height:50px;}
	.quick_nav__218566__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218566__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218566__ .item .item_inner:hover .subject, .quick_nav__218566__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218567 : 제목&내용 가로형      */
.text_horizontal__218567__ {display:table;}
.text_horizontal__218567__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218567__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218567__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218567__ .title__218567__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218567__ .text__218567__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218567__ .title__218567__ {}
	.text_horizontal__218567__ .text__218567__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218567__ .icon {padding-right:25px;}
	.text_horizontal__218567__ .icon img {height:auto;}
	.text_horizontal__218567__ .title__218567__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218567__ .text__218567__ {font-size:16px;}
}

/*     218568 : BLANK 컨텐츠      */
.blank__218568__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218568__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218568__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218568__ {height:30px}
}

/*     218569 : 지도 (주소 직접 입력)      */
.map__218569__ iframe {width:100%;vertical-align:top}
.map__218569__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218569__ .build_preview__218569__ {display:table;width:100%}
.map__218569__ .build_preview__218569__ .inner__218569__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218569__ .build_preview__218569__ .inner__218569__ .subject__218569__ {display:block;font-size:16px;font-weight:bold}
.map__218569__ .build_preview__218569__ .inner__218569__ .exp_text__218569__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218569__ iframe {height:150px  !important}
	.map__218569__ .build_preview__218569__ .inner__218569__ {height:150px}
}

/*     213851 : BLANK 컨텐츠      */
.blank__213851__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213851__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213851__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213851__ {height:60px}
}

